img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  height: 85%;
  float: right;
  padding-right: 5px;
}

p {
  display: block;
  margin-left: 5px;
  margin-right: auto;
  text-align: left;
  font-family: "Tiro Devanagari Sanskrit", serif;
}

.tibetan {
  font-family: "Noto Serif Tibetan", serif;
  font-size: 18px;
  color: red;
}

.left {
  float: left;
  width: 50%;
}

.right {
  float: right;
  width: 50%;
}
